function [fid,status] = goToTimeBlockStart(fid)


timeBlockStartStr = ' Time  ***';
status = -1;
while true
    pos = ftell(fid);
    tmp = fgetl(fid);    
    if numel(tmp)==1 && tmp==-1
        return
    else
        if numel(tmp)>=10 && strcmp(tmp(1:10),timeBlockStartStr)
            status = fseek(fid,pos,'bof');
            return
        end
    end
end


